datacenter = "Datacenter"
pool = "Resources"
machines = {
 runner0 = {
  template = "rocky8.5_server_amd64_template"
  folder = "Infrastructure/Production/Config Management"
  hostname = "runner0"
  domain = "rmt"
  network = "Zeronet"
  ipv4_address = "172.16.0.35"
  ipv4_netmask = 24
  ipv4_gateway = "172.16.0.254"
  dns_domain = "rmt"
  dns_servers = ["172.16.0.17", "172.16.0.18"]
  num_cpus = 8
  num_cores_per_socket = 4
  memory = 8192
  datastore_1 = "esx0_local_storage"
  datastore_2 = "Storage"
  disks = []
  },
 runner1 = {
  template = "rocky8.5_server_amd64_template"
  folder = "Infrastructure/Production/General"
  hostname = "runner1"
  domain = "rmt"
  network = "General"
  ipv4_address = "172.16.30.12"
  ipv4_netmask = 24
  ipv4_gateway = "172.16.30.254"
  dns_domain = "rmt"
  dns_servers = ["172.16.0.17", "172.16.0.18"]
  num_cpus = 8
  num_cores_per_socket = 4
  memory = 8192
  datastore_1 = "esx0_local_storage"
  datastore_2 = "Storage"
  disks = []
  }
}
